package CRSDK;

@SuppressWarnings("unused")
public enum CrLiveViewDisplayEffect {
    CrLiveViewDisplayEffect_Unknown (0x0000),
    CrLiveViewDisplayEffect_ON (CrLiveViewDisplayEffect_Unknown.getValue()+1),
    CrLiveViewDisplayEffect_OFF (CrLiveViewDisplayEffect_Unknown.getValue()+2);

    private final CrInt16u value;
    CrLiveViewDisplayEffect(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
